attention = "Attention!"
description = "Enter your user name and e-mail address registered in the system and click 'Send' to initiate password recovery."
emailBody = "Greetings %s!

Use the following URL to change your password:
%s"
emailSendFail = "Cannot access your account information. Please try again."
emailSendSuccess = "Message with instructions on how to restore your password has been sent to your e-mail address."
emailSubject = "Sitebuilder password recovery"
emptyFields = "Please enter your e-mail address."
invalidEmail = "Please enter a valid e-mail address."
resetPassword = "Reset Password"
userName = "User name"
